View Issue Details

IDProjectCategoryView StatusLast Update
0002130PluginsNetworkpublic2012-07-06 13:51
ReporterArtyAssigned To2useven10 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Platformx64OSWindowsOS VersionSeven SP1
Product Version3.0 
Target VersionFixed in Version3.0 
Summary0002130: Пропадает содержимое активной панели при открытой панели информации на другой панели.
DescriptionЕсли на пассивной панели открыта панель информации, то содержимое активной панели пропадает при попытке выйти из сетевой шары к списку шар.
Steps To Reproduce1. Заходим на в шару "\\SERVER\share".
2. Открываем панель информации CTRL+L.
3. Пытаемся через ".." попасть в "\\SERVER", чтобы увидеть список шар.
4. Наблюдаем пустую панель сети.
Additional InformationFAR v3.0 build 2753 x86
TagsNo tags attached.

Activities

2useven10

2012-07-05 13:45

developer   bugnote:0009397

Интересная ситуация...
У меня при запуске из под отладчика ВСЕГДА пустая панель, независимо от CtrlL.
Без отладчика - как описано, debug/release не имеет значения.

2useven10

2012-07-05 17:35

developer   bugnote:0009398

2758

Arty

2012-07-06 13:39

reporter   bugnote:0009404

В 2759 всё ок.

Issue History

Date Modified Username Field Change
2012-06-29 15:53 Arty New Issue
2012-07-05 13:45 2useven10 Note Added: 0009397
2012-07-05 17:35 2useven10 Note Added: 0009398
2012-07-05 17:35 2useven10 Assigned To => 2useven10
2012-07-05 17:35 2useven10 Status new => feedback
2012-07-06 13:39 Arty Note Added: 0009404
2012-07-06 13:39 Arty Status feedback => assigned
2012-07-06 13:39 Arty Status assigned => resolved
2012-07-06 13:51 2useven10 Status resolved => closed
2012-07-06 13:51 2useven10 Resolution open => fixed
2012-07-06 13:51 2useven10 Fixed in Version => 3.0